/** POPUP GENERAL **/

.popup-wrapper:not(.hide) {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 110;
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: row;
    justify-content: center;
    transition: all 0.2s;
}

.popup-wrapper .v-event-popup {
    width: 85%;
    position: relative;
    z-index: 80;
    transition: width 1s;
}

.v-event-popup>div.popup-content {
    background-color: rgba(255, 255, 255, 0.6);
    width: 100%;
    margin: 2% 0 0 0;
    position: relative;
    padding: 0;
    border-radius: 7px 0 0 0;
    border: 1px solid #333;
    -webkit-box-shadow: -2px 3px 11px -1px rgb(0 0 0);
    -moz-box-shadow: -2px 3px 11px -1px rgba(0, 0, 0, 1);
    box-shadow: -2px 3px 11px -1px rgb(0 0 0 / 40%);
}

.v-event-popup>div.popup-content .popup-header,
.v-event-interactions>div.popup-content .popup-header {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    background-color: #fff;
    min-height: 24px;
    padding: 20px;    
}

.v-event-popup>div.popup-content .popup-header .popup-title,
.v-event-interactions>div.popup-content .popup-header .popup-title {
    background-color: transparent;
    color: #f59b00;
    float: left;
    border: none;
    font-family: inherit;
    font-size: 22px;
}

.v-event-popup>div.popup-content .popup-header .popup-close,
.v-event-interactions>div.popup-content .popup-header .popup-close {
    position: relative;
    float: right;
    width: 32px;
    height: 32px;
    cursor: pointer;
    margin-top: 5px;
    margin-right: 5px;
}

.v-event-popup>div.popup-content .popup-header .popup-close:before,
.v-event-popup>div.popup-content .popup-header .popup-close:after,
.v-event-interactions>div.popup-content .popup-header .popup-close:before,
.v-event-interactions>div.popup-content .popup-header .popup-close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 25px;
    width: 2px;
    background-color: #000;
}

.v-event-popup>div.popup-content .popup-header .popup-close:before,
.v-event-interactions>div.popup-content .popup-header .popup-close:before {
    transform: rotate(45deg);
}

.v-event-popup>div.popup-content .popup-header .popup-close:after,
.v-event-interactions>div.popup-content .popup-header .popup-close:after {
    transform: rotate(-45deg);
}

.v-event-popup>div.popup-content .popup-header .popup-close:hover:before,
.v-event-popup>div.popup-content .popup-header .popup-close:hover:after,
.v-event-interactions>div.popup-content .popup-header .popup-close:hover:before,
.v-event-interactions>div.popup-content .popup-header .popup-close:hover:after {
    height: 30px;
}

.v-event-popup>div.popup-content .popup-header .popup-close:hover::before,
.v-event-popup>div.popup-content .popup-header .popup-close:focus::before,
.v-event-interactions>div.popup-content .popup-header .popup-close:hover::before,
.v-event-interactions>div.popup-content .popup-header .popup-close:focus::before {
    color: rgba(59, 65, 74, 0.4);
}

.v-event-popup>div.popup-content .popup-body {
    background-color: #fff;
    display: flex;
	padding: 0 20px 20px;
}

.v-event-popup>div.popup-content .popup-body {
    overflow: auto;
}

.v-event-popup.iframe-content .popup-content-wrapper,
.v-event-popup:not(.iframe-content) .v-event-iframe,
.v-event-popup .v-event-interactions {
    display: none;
    width: 100%;
}


/** CHAT AND NEWS **/

.popup-wrapper:not(.hide).interaction.content {
    justify-content: space-evenly;
    transition: all 0.2s;
}

.v-event-interactions {
    width: 80%;
    max-width: 400px;
}

.v-event-interactions .popup-content {
    width: 500px;
    margin-top: 2%;
    height: 100%;
}

.v-event-interactions .popup-content .interactions>div {
    display: none;
}

.v-event-interactions.chat .popup-content .interactions>div.chat {
    display: block;
}

.v-event-interactions.news .popup-content .interactions>div.news {
    display: block;
}

.v-event-interactions .popup-content {
    width: 100%;
}

.v-event-interactions .popup-content .interactions>div .iframe-wrapper {
    width: 100%;
    height: 500px;
}

.v-event-interactions .popup-content .interactions>div iframe {
    width: 100%;
    height: 100%;
    border: 0;
}


/** POPOVER INTERACTIONS **/

.v-event-popup .chat,
.v-event-popup .rating,
.v-event-popup .news {
    z-index: 99 !important;
    width: auto !important;
    height: auto !important;
    right: 7% !important;
    top: calc(50% - (100vh - 260px)/2) !important;
    left: auto !important;
}

.v-event-popup .chat>div.popup-content,
.v-event-popup .rating>div.popup-content,
.v-event-popup .news>div.popup-content {
    width: 500px !important;
    margin-top: 0% !important;
}

.v-event-popup .chat .popup-content .popup-header .popup-title,
.v-event-popup .news .popup-content .popup-header .popup-title,
.v-event-popup .rating .popup-content .popup-header .popup-title {
    /*display: none;*/
}

.popup-wrapper.interaction .v-event-popup {
    display: none;
}

.popup-wrapper.interaction .v-event-interactions {
    display: block;
}

.v-event-popup .chat .popover-iframe-wrapper .header,
.v-event-popup .news .popover-iframe-wrapper .header,
.v-event-popup .voting .popover-iframe-wrapper .header {
    display: block;
    background-color: #fff !important;
    padding: 0 15px;
    font-size: 20px;
    position: absolute;
    top: 5px;
    width: 100%;
}

.interactions-popover .inner-wrapper .interactions>div {
    display: none;
}

.interactions-popover .inner-wrapper .interactions>div.active {
    display: block;
}

.interactions-popover .inner-wrapper .interactions iframe {
    width: 100%;
    height: 100%;
    min-height: 630px;
    /*min-height:560px;*/
}


/** BUTTONS **/

.btn-primary,
.documents .download a {
    display: block;
    min-width: 160px;
    margin: 0;
    text-align: center;
    position: relative;
    padding: 9px !important;
    color: #fff !important;
    text-decoration: none !important;
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -ms-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
    display: inline-block;
    background: #011a56;
    border-radius: 0;
    border: 0 none;
    text-shadow: none;
    box-shadow: none;
    font-size: 14px;
}

.btn-primary:focus,
.btn-primary:hover {
    background-color: #f59900;
    background-position: 0 -15px;
    color: #f7f7f7;
}

.conference-button {
    background: #f59900;
    transition: all 0.4s ease;
}

.conference-button:hover,
.conference-button:focus {
    background: #f59900;
    color: #fff;
}


/** Video loading circle **/

#bodyMicrosite.ve-loading,
.v-event-popup>div.popup-content .popup-body .loading,
#eVideo-cdn.loading,
.stream.loading #moderation-chat .chat-iframe.loading,
#tile-popover .template.loading {
    position: relative;
}

#bodyMicrosite.ve-loading:before,
.v-event-popup>div.popup-content .popup-body .loading:before,
#eVideo-cdn.loading:before,
.stream.loading:before,
#moderation-chat .chat-iframe.loading:before,
#tile-popover .template.loading:before {
    content: '';
    border: 10px solid #adadad;
    border-top: 10px solid #f59900;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
    margin-top: 56px;
    position: absolute;
    left: calc(50% - 35px);
    top: calc(50% - 105px);
}


/* Tile Popup */

.tile-wrapper .tile-list {
    /*height: calc(100vh - 50px);*/
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    align-content: center;
}

.tile-wrapper .tile-list>div {
    width: 100%;
    /*height: 100%;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 10px;
}

.tile-wrapper .tile-list .links,
.tile-wrapper .tile-list .downloads {
    background-color: #fff;
}

.tile-wrapper .tile-list.column-2>div {
    width: 50%;
}

.tile-wrapper .tile-list.column-3>div {
    width: 33%;
}

.tile-wrapper .tile-list .links a:before,
.tile-wrapper .tile-list .downloads a:before {
    content: '';
}

.tile-wrapper .tile-list .tile-item {
    padding: 20px;
    width: 100%;
    height: 150px;
    font-size: 16px;
    background-color: #f2f2f2;
    color: #000;
    margin-bottom: 10px;
    margin-left: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    position: relative;
    line-height: 18px;
}

.tile-wrapper .tile-list .images .tile-item {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.tile-wrapper .tile-list .tile-item:hover {
    text-decoration: none;
    color: #fff;
}

.tile-wrapper .tile-list .tile-item:before {
    font-family: fontAwesome;
    content: '';
    display: block;
    font-size: 30px;
    margin: 0 auto 10px;
    color: #f59b00;
    transition: font-size 0.1s;
}

.tile-wrapper .tile-list .videos .tile-item:before {
    content: '\f03d';
}

.tile-wrapper .tile-list .downloads .tile-item:before {
    content: '\f063';
}

.tile-wrapper .tile-list .links .tile-item:before {
    content: '\f08e';
}

.tile-wrapper .tile-list .images .tile-item:before {
    content: '\f03e';
}

.tile-wrapper .tile-list .tile-item:hover:before {
    font-size: 40px;
    text-decoration: none;
    transition: font-size 0.1s;
}

.tile-wrapper .tile-list .tile-item a,
.tile-wrapper .tile-list .tile-item a:hover {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}

.tile-wrapper .tile-list .videos .tile-item a {
    height: 40px;
    width: 40px;
    position: absolute;
    right: 0;
    top: 0px;
}

.tile-wrapper .tile-list .tile-item span {
    color: #000;
    margin-top: 10px;
}

.tile-wrapper .tile-list .images .tile-item span {
    background: #f2f2f2a6;
    padding: 15px 20px;
}

.videos .tile-item .fa-download {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 20px;
    color: #fff;
}


/*Tile Popup > Content*/

.tile-wrapper.tile-video .tile-list,
.tile-wrapper.tile-image .tile-list {
    display: none;
}

.tile-wrapper .tile-content {
    width: 100%;
    /*height: calc(100% - 0px);*/
    left: 0px;
    top: 0px;
    position: absolute;
}

.tile-wrapper.tile-video .tile-content {
    overflow: hidden;
}

.tile-wrapper .tile-content .tile-close {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    width: 120px;
    padding: 5px 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    z-index: 10;
    padding: 9px !important;
    background-color: #f59b00;
    cursor: pointer;
}

.tile-wrapper .tile-content .tile-close:before {
    content: '\f104';
    font-family: fontAwesome;
    margin-right: 5px;
}

.tile-wrapper .tile-content .tile-title {
    position: absolute;
    color: #000;
    top: 10px;
    background: #fff;
    z-index: 80;
    text-align: left;
    padding: 10px 10px;
}

.tile-wrapper.tile-image .img-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
}

.tile-wrapper.tile-image .img-wrapper img {
    width: 100%;
    margin: auto 0;
    position: relative;
}

.tile-wrapper.tile-video .tile-content .iframe-wrapper {
    position: relative;
    padding-bottom: calc(56.25% - 0px);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
}

.tile-wrapper.tile-video .tile-content .iframe-wrapper.loading iframe {
    background: #fff;
}

.tile-wrapper.tile-video .tile-content .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0 none;
}

.tile-wrapper .tile-content iframe {
    display: none;
}

.tile-wrapper.tile-video .tile-content iframe {
    display: block;
}


/* Loading circle */


/** Video loading circle **/

.tile-wrapper.tile-video .tile-content.loading,
.tile-wrapper.tile-video .tile-content .iframe-wrapper.loading {
    position: relative;
    width: 100%;
    height: 100%;
}

.tile-wrapper.tile-video .tile-content.loading:before,
.tile-wrapper.tile-video .tile-content .iframe-wrapper.loading:before {
    content: '';
    border: 10px solid #adadad;
    border-top: 10px solid #f59b00;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
    margin-top: 56px;
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50% - 130px);
    z-index: 999;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Social Wall */

#social-wall .iframe-wrapper {
    padding-bottom: 56.25%;
    position: relative;
}

#social-wall-iframe {
    position: absolute;
    width: 100%;
    height: calc(100% - 44px);
    left: 0;
    top: 44px;
}


/*neu CHAT */

.v-event-popup .a2e-chat .popup-content,
.v-event-popup .a2e-chat-general .popup-content {
    margin-top: 150px !important;
    margin-right: 10% !important;
    width: 450px !important;
    float: right;
}

.v-event-popup .a2e-chat-general>div.popup-content .popup-header .popup-close {
    /*display:none;*/
}

.navbar-default.navbar-top {
    background-color: #f59900;
}

body.chats.framed .chat-wrapper {
    max-height: unset;
}


/**/

.v-event-popup .a2e-chat #bodyMicrosite {
    overflow: hidden;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* ** hide microsite specific content (header, footer ..) in iframe ** */

#bodyMicrosite.in-iframe .container.header,
#bodyMicrosite.in-iframe #divFooter {
    display: none;
}

#bodyMicrosite.in-iframe {
    color: #fff;
    background: transparent;
    position: relative;
    min-height: 100vh;
}

#bodyMicrosite.in-iframe #divContent {
    padding: 0;
}

#bodyMicrosite.in-iframe #divContent.container {
    width: 100%;
    max-width: 100%;
    /*height: calc(100vh - 60px)*/
    height: 100vh;
    /*overflow:hidden;*/
}

#bodyMicrosite.in-iframe #divContent .fair3D-headline {
    display: block;
    background-color: #008bd0;
    padding: 10px 20px;
    font-family: inherit;
    font-size: 18px;
}

#bodyMicrosite.in-iframe #divContent .content-wrapper {
    max-width: 100%;
    max-height: calc(100% - 60px);
    /*padding: 10px 20px;*/
    padding: 10px;
}

#bodyMicrosite.in-iframe .list-wrapper .list-body>div {
    color: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
}


/** POPUP LOBBY **/

.v-event-popup.agenda .v-event-popup .popup-content,
.v-event-popup.content .v-event-popup .popup-content {
    width: 100%;
    margin-top: 2%;
    min-height: 400px;
}

.v-event-popup.mediacenter .popup-content-wrapper {
    overflow: auto;
}

.v-event-popup .extern-voting .popup-content {
    width: 70%;
    height: calc(100% - 50px);
    margin-top: 25px;
}


/* Notification */

.v-event-popup.notification {
    width: 400px;
}

.v-event-popup.notification>div.popup-content {
    height: 300px;
    margin-top: 100px
}


/* Agenda */

#agenda {
	padding: 0px;
    max-width: 900px;
    margin: 0 auto;
    min-height: 350px;    
}

#agenda .agenda-header,
#agenda .session {
    font-size: 18px;
    display: flex;
    flex-direction: column;
    padding: 5px 0;
}

.session:not(.hide):nth-child(2n-0) {
    background: #f5f4f4;
}


#agenda .agenda-header {
    display: none;
	background: #011a56;
    color: #fff;    
}

#agenda .time,
#agenda .title,
#agenda .desc {
    width: 100%;
}


/* Var Content */

#var-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    justify-content: flex-start;
}

#var-content .video-wrapper {
    width: 100%;
}

#var-content .video-wrapper .iframe-wrapper {
    position: relative;
    padding-bottom: calc(56.25% - 0px);
}

#var-content .video-wrapper .iframe-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
}

#var-content .video-wrapper .video-text-wrapper {
    color: #000;
    padding: 10px;
    background: #f5f4f4;
}

#var-content .image-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #f5f4f4;    
}

#var-content .image-wrapper img {
    height: 400px;    
}

#var-content .image-wrapper .image-title {
    font-size: 18px;
    margin: 10px 0;
}

#var-content .chat-wrapper {
    margin: 20px 0;
}

#var-content .chat-wrapper .to-chat-btn {
    padding: 5px 10px;
    background: #011a56;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
}

#var-content .chat-wrapper .to-chat-btn .chat-title {
    margin-left: 5px;
}

#var-content .chat-wrapper .support-chat-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(255 255 255 / 90%);
    display: flex;
    justify-content: center;
}

#var-content .chat-wrapper .support-chat-wrapper .chat-close {
    margin: 20px 20px 0 0;
    cursor: pointer;
}

#var-content .chat-wrapper .support-chat-wrapper .chat-close .fa {
    color: #011a56;
    font-size: 30px;
}

#var-content .chat-wrapper .support-chat-wrapper .support-chat-inner-wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

#var-content .chat-wrapper .support-chat-wrapper .support-chat-inner-wrapper iframe#support-chat {
    height: calc(100% - 20px);
    width: 400px;
    margin-top: 10px;
    border: none;
    box-shadow: -2px 3px 11px -1px rgb(0 0 0 / 40%);
}


/* Workshops */

.v-event-popup.workshops .popup-content {
    background-color: #f5f4f4;
    background-image: linear-gradient(315deg, #d3d3d3 0%, #f5f4f4 74%);
}

.v-event-popup.workshops>div.popup-content .popup-body {
    background: transparent;
    height: calc(100% - 44px);
}

.v-event-popup.workshops .popup-content .popup-header,
.v-event-popup.workshops .popup-content .popup-body .popup-content-wrapper {
    background-color: transparent;
}

.v-event-popup.workshops .popup-content .popup-body .popup-content-wrapper {
    overflow: auto;
    padding: 10px;
}

#elevator {
    counter-reset: session;
}

#elevator>div {
    color: #000;
}

#elevator .session-wrapper {
    display: flex;
    flex-direction: column-reverse;
}

#elevator .session {
    display: flex;
    align-items: center;
    position: relative;
    margin: 10px 0 10px 0px;
    color: #625f5a;
    cursor: pointer;
    background: #ffffff2b;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

#elevator .session:not(.live) {
    pointer-events: none;
}

#elevator .session:hover {
    font-size: 23px;
}

#elevator .session .button {
    width: 60px;
    min-width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid #011a56;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #011a56;
    margin-right: 30px;
    position: relative;
    -webkit-box-shadow: 2px 6px 22px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 6px 22px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 6px 22px -8px rgba(0, 0, 0, 0.75);
}

#elevator .session:hover .button {
    border: 2px solid #fff;
}

#elevator .session:focus .button,
#elevator .session:active .button {
    border: 2px solid #f59900;
}

#elevator .session .button:after {
    counter-increment: session;
    content: counter(session);
    z-index: 999;
    position: absolute;
    color: #011a56;;
}

#elevator .session .button:hover {
    box-shadow: none;
}

#elevator .session .button>span {
    width: 70px;
    height: 70px;
    position: absolute;
    background: #f2f2f2;
    right: -5px;
    z-index: -1;
}

#elevator .session .button:active>span {
    -webkit-box-shadow: inset 2px 6px 22px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 2px 6px 22px -15px rgba(0, 0, 0, 0.75);
    box-shadow: inset 2px 6px 22px -6px rgba(0, 0, 0, 0.75);
}

#elevator .session .name {
    color: #000;
}

#elevator .session:not(.live) .name {
    color: #4a4a4ab8;
}


/*Fullscreen Popover Lobby*/

.fullscreen .v-event-popup .popup-content,
.fullscreen .v-event-popup .popup-content,
.fullscreen .v-event-popup .popup-content {
    margin-top: 130px;
}


/* Chat (ORGA + TECH SUPPORT) in Tile Popup */

.v-event-popup.info.tile-chat {
    width: 500px;
    transition: width 1s;
}

.v-event-popup.info.tile-chat .popup-content #tile-content:not(.hide) {
    height: 100%;
    width: 100%;
}

.v-event-popup.info.tile-chat .popup-content #tile-content:not(.hide) .template {
    height: 100%;
}

.v-event-popup.info.tile-chat .popup-content #tile-content:not(.hide) .template iframe {
    height: calc(100% - 25px);
}


/** APP CHAT IN FRONTEND **/

#bodyMicrosite.in-iframe #chats-iframe iframe {
    height: calc(100vh - 7px);
}

.chat.info {
    display: none;
}


/*MENU TOOLTIP*/

.cp-tooltip {
    background: #011a56;
    border-radius: 5px;
    color: #fff;
    width: 150px;
    text-align: center;
    font-size: 14px;
    padding: 8px 0;
    position: fixed;
    right: 100px;
    margin-top: -35px;
    z-index: 10;
    box-shadow: 0px 8px 10px -5px rgba(255, 255, 255, 0.8);
    opacity: 0;
    pointer-events: none;
}

.cp-tooltip-chat,
.cp-tooltip-voting,
.cp-tooltip-news,
.cp-tooltip-mute {
    margin-top: -25px
}

.cp-tooltip .angle-right {
    width: 0px;
    height: 0px;
    border-left: 13px solid #011a56;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    position: absolute;
    right: -12px;
    top: calc(50% - 6px);
}

#toggle-v-event-fullscreen:hover .cp-tooltip,
.open-menu:not(.is-active):hover .cp-tooltip,
.control-panel-wrapper .back:hover .cp-tooltip,
.control-panel-wrapper .interaction-button-wrapper .chat:hover .cp-tooltip,
.control-panel-wrapper .interaction-button-wrapper .news:hover .cp-tooltip,
.control-panel-wrapper .interaction-button-wrapper .voting:hover .cp-tooltip,
.control-panel-wrapper .interaction-button-wrapper .rating:hover .cp-tooltip,
.control-panel-wrapper .video-controls-wrapper .mute:hover .cp-tooltip {
    opacity: 1;
    transition: all 0.3s;
}


/** MOEDERATION CHAT **/

#moderation-chat {
    max-width: 700px;
    margin: 20px auto;
    position: relative;
    border: 1px solid #dcdddd;
    padding: 20px 0px 20px 10px;
}

#moderation-chat #new-chat {
    position: absolute;
    color: #fff;
}

#moderation-chat iframe#app-chat {
    min-height: 600px;
}

#moderation-chat #popover_new-chat {
    padding: 20px;
}


/* CUSTOM SCROLLBAR  */

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #f59900;
}

::-webkit-scrollbar-thumb:hover {
    background: #f59900;
}

html {
    scrollbar-color: #f59900 #f1f1f1;
    scrollbar-width: thin;
}


/* Chrome, Safari and Opera syntax */

.v-event-popup:-webkit-full-screen {
    background-color: #fff;
}

.v-event-popup:-webkit-full-screen .popup-content {
    margin: 0 !important;
    height: 100vh;
    width: 100vw;
}

.v-event-popup:-webkit-full-screen .popup-body {
    height: 100vh !important;
}

.v-event-popup:-webkit-full-screen .popup-body .fair3D-iFrame {
    height: 100vh;
    max-height: unset;
}


/* Firefox syntax */

.v-event-popup:-moz-full-screen {
    background-color: #fff;
}

.v-event-popup:-moz-full-screen .popup-content {
    margin: 0 !important;
    height: 100vh;
    width: 100vw;
}

.v-event-popup:-moz-full-screen .popup-body {
    height: 100vh !important;
}

.v-event-popup:-moz-full-screen .popup-body .fair3D-iFrame {
    height: 100vh;
    max-height: unset;
}


/* IE/Edge syntax */

.v-event-popup:-ms-fullscreen {
    background-color: #fff;
}

.v-event-popup:-ms-fullscreen .popup-content {
    margin: 0 !important;
    height: 100vh;
    width: 100vw;
}

.v-event-popup:-ms-fullscreen .popup-body {
    height: 100vh !important;
}

.v-event-popup:-ms-fullscreen .popup-body .fair3D-iFrame {
    height: 100vh;
    max-height: unset;
}


/* Standard syntax */

.v-event-popup:-fullscreen {
    background-color: #fff;
}

.v-event-popup:fullscreen .popup-content {
    margin: 20px 50px !important;
    height: 100vh;
    width: calc(100vw - 100px);
}

.v-event-popup:-fullscreen .popup-body {
    height: 100vh !important;
}

.v-event-popup:-fullscreen .popup-body .fair3D-iFrame {
    height: 100vh;
    max-height: unset;
}


/** APP CHAT **/

.v-event-popup .chat,
.v-event-popup .news,
.v-event-popup .rating,
.v-event-popup .voting,
.v-event-popup .mute {
    background: rgba(0, 0, 0, 0);
}

iframe#app-chat {
    width: 100%;
    height: 100%;
    min-height: calc(100vh - 6px);
    z-index: -1;
}

#new-chat {
    cursor: pointer;
    position: absolute;
    right: 25px;
    /* top: 10px; */
    font-size: 20px;
}

#popover-filter_new-chat input:hover,
#popover-filter_new-chat input:active,
#popover-filter_new-chat input:focus {
    border-color: rgb(204, 204, 204);
    outline: unset;
    box-shadow: inset 0 1px 1px rgba(51, 51, 51, .075);
}

#popover-filter_new-chat:after {}


/* LIVE STREAM POPUP */

.v-event-popup .popup-content-wrapper .live-stream-wrapper {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .stream {
    position: relative;
    padding-bottom: calc(var(--aspect-ratio, .5625) * 100%);
    background-color: #f2f2f2;
    height: 100%;
    width: 100%;
    transition: width 0.3s;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .stream {
    /*    width: 70%;
    display: flex;
    flex-direction: column;*/
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper>div {
    height: 100%;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .stream.full-width {
    width: calc(100% - 25px);
    transition: width 0.3s;
    margin: 0 auto;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .stream iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .actions {
    width: 100%;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .actions h2 {
    font-size: 20px;
    margin: 0px 0px 0px 0px;
    color: #000;
    padding: 10px;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .actions>div {
    width: calc(100% - 20px);
    height: 100%;
    margin: 0 auto;
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .action .iframe-wrapper {
    position: relative;
    height: calc(100% - 30px);
}

.v-event-popup .popup-content-wrapper .live-stream-wrapper .action .iframe-wrapper iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.v-event-popup .popup-content-wrapper .video-rating-btn {
    position: absolute;
    color: #011a56;
    background: #fff;
    bottom: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    right: 0;
    width: 40px;
    height: 40px;
    -webkit-transition: all .32s ease-in-out, -webkit-transform .32s ease-in-out;
    transition: all .32s ease-in-out, -webkit-transform .32s ease-in-out;
    transition: all .32s ease-in-out, transform .32s ease-in-out;
    transition: all .32s ease-in-out, transform .32s ease-in-out, -webkit-transform .32s ease-in-out;
    cursor: pointer;
}

.v-event-popup .popup-content-wrapper .video-rating-btn .icon:before {
    content: '\f123';
    font-family: fontAwesome;
    font-size: 30px;
    position: absolute;
    top: 4px;
    left: 10px;
    color: #f59900;
}

.v-event-popup .popup-content-wrapper .video-rating-btn .bar {
    content: '';
    width: 3px;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
}

.v-event-popup .popup-content-wrapper .video-rating-btn:hover {
    background: #fff;
    width: 130px;
}

.v-event-popup .popup-content-wrapper .video-rating-btn:hover .label {
    display: block;
    font-size: 20px;
    color: #011a56;
    padding-left: 24px;
}

.v-event-popup .popup-content-wrapper .video-rating-btn .label {
    display: none;
}


/* TOGGLE BAR */

.toggle-actions {
    height: 100%;
    width: 15px;
    margin-left: 5px;
    background: #011a56;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    align-self: center;
    padding: 0px 0;
}

.toggle-actions.open-actions {
    border: unset;
}

.toggle-actions:before {
    content: '\f105';
    font-family: fontAwesome;
    display: block;
    font-size: 25px;
    color: #fff;
}

.toggle-actions.open-actions:before {
    content: '\f104';
}


/* RATING */

.rating-form-wrapper {
    position: absolute;
    display: none;
    top: 20px;
    width: 400px;
    left: calc(50% - 200px);
    padding: 15px;
    background-color: #fff;
    border: 1px solid #000;
    z-index: 999;
}

.rating-form-wrapper.active {
    display: block;
}

.rating-form-wrapper.hiding {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.rating-form-wrapper .rating-form-close {
    position: relative;
    float: right;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-color: transparent;
}

.rating-form-wrapper .rating-form-close:before,
.rating-form-wrapper .rating-form-close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 25px;
    width: 2px;
    background-color: #000;
}

.rating-form-wrapper .rating-form-close:before {
    transform: rotate(45deg);
}

.rating-form-wrapper .rating-form-close:after {
    transform: rotate(-45deg);
}

.rating-form-wrapper h1 {
    font-size: 30px;
}

.rating-form-wrapper textarea {
    width: 100%;
}

.rating-form-wrapper .form-group {
    margin: 15px 0 30px;
}

.rating-form-wrapper .form-group>label {
    font-size: 16px;
}

.rating-form-wrapper input {
    width: 0;
    border: 0;
    display: none;
}

.rating-form-wrapper input.error+div.stars>span:before {
    color: red;
}

.rating-form-wrapper .form-group>div.stars {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    font-size: 0;
    margin-top: 10px;
}

.rating-form-wrapper .form-group>div.stars>span:before {
    font-size: 40px;
    margin: 0 5px;
    color: #e3006a;
}

.rating-form-wrapper .form-group>input[value="1"]+div.stars>span:nth-child(5):before,
.rating-form-wrapper .form-group>input[value="2"]+div.stars>span:nth-child(5):before,
.rating-form-wrapper .form-group>input[value="3"]+div.stars>span:nth-child(5):before,
.rating-form-wrapper .form-group>input[value="4"]+div.stars>span:nth-child(5):before,
.rating-form-wrapper .form-group>input[value="5"]+div.stars>span:nth-child(5):before,
.rating-form-wrapper .form-group>input[value="2"]+div.stars>span:nth-child(4):before,
.rating-form-wrapper .form-group>input[value="3"]+div.stars>span:nth-child(4):before,
.rating-form-wrapper .form-group>input[value="4"]+div.stars>span:nth-child(4):before,
.rating-form-wrapper .form-group>input[value="5"]+div.stars>span:nth-child(4):before,
.rating-form-wrapper .form-group>input[value="3"]+div.stars>span:nth-child(3):before,
.rating-form-wrapper .form-group>input[value="4"]+div.stars>span:nth-child(3):before,
.rating-form-wrapper .form-group>input[value="5"]+div.stars>span:nth-child(3):before,
.rating-form-wrapper .form-group>input[value="4"]+div.stars>span:nth-child(2):before,
.rating-form-wrapper .form-group>input[value="5"]+div.stars>span:nth-child(2):before,
.rating-form-wrapper .form-group>input[value="5"]+div.stars>span:nth-child(1):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(1):hover:before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(1):hover~span:nth-child(2):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(1):hover~span:nth-child(3):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(1):hover~span:nth-child(4):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(1):hover~span:nth-child(5):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(2):hover:before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(2):hover~span:nth-child(3):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(2):hover~span:nth-child(4):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(2):hover~span:nth-child(5):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(3):hover:before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(3):hover~span:nth-child(4):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(3):hover~span:nth-child(5):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(4):hover:before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(4):hover~span:nth-child(5):before,
.rating-form-wrapper .form-group>div.stars>span:nth-child(5):hover:before {
    content: "\f005";
    color: #e3006a;
}

.rating-form-wrapper .issue {
    display: none;
    width: 100%;
    margin-top: 10px;
}

.rating-form-wrapper .issue textarea.error {
    border: 1px solid red;
}

.rating-form-wrapper input[value="1"]~.issue,
.rating-form-wrapper input[value="2"]~.issue {
    display: block;
}

.rating-form-wrapper .submit_message {
    display: none;
}

.rating-form-wrapper.submited .submit_message {
    display: block;
}

.rating-form-wrapper.submited form {
    display: none;
}

.rating-form-wrapper .submit_message .reset,
.rating-form-wrapper .submit_message .success_message,
.rating-form-wrapper .submit_message .error_message {
    display: none;
}

.rating-form-wrapper.submited.success .success_message {
    display: block;
}

.rating-form-wrapper.submited.error .error_message {
    display: block;
}

.rating-form-wrapper.submited.error .reset {
    display: inline-block;
}

.rating-form-wrapper.processing:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/*** CHAT LIST MODAL (CUSTOM LOOP LIST) ****/

#refresh:before {
    display: none;
    content: '\f021';
    font-family: fontAwesome;
    position: absolute;
    right: 30px;
    top: 13px;
    font-size: 18px;
    cursor: pointer;
}

#new-chat,
#back-to-list {
    cursor: pointer;
    font-size: 20px;
    background: #011a56;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
    transition: all 0.1s ease-in-out;
    position: fixed;
    right: 35px;
    bottom: 50px;
}

#back-to-list {
    bottom: unset;
    left: 20px;
}

#new-chat:before {
    content: '\f067';
    font-family: fontAwesome;
}

#back-to-list:before {
    content: "\f0e2";
    font-family: fontAwesome;
}

#new-chat:hover,
#back-to-list:hover {
    width: 50px;
    height: 50px;
}

#popover_new-chat {
    display: none;
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    padding: 50px 50px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    font-size: 18px;
}

#popover_new-chat .popover-inner {
    color: #000;
    position: relative;
    padding: 20px;
    background-color: #fff;
    width: 65%;
    height: 90%;
    overflow-y: scroll;
    margin: 0 auto;
    box-shadow: 0 0 1px 1px #fff;
}

#popover_new-chat .popover-inner #popup-close_new-chat {
    padding-left: 20px;
}

#popover_new-chat .popover-inner #popup-close_new-chat:before {
    content: '\f053';
    font-family: fontAwesome;
    font-size: 18px;
    color: #000;
    cursor: pointer;
    position: absolute;
    top: 25px;
    left: 18px;
}

#popover_new-chat .popover-inner .participants .participant {
    background: #011a56;
    color: #fff;
    padding: 10px 0px 10px 10px;
    margin-bottom: 5px;
    cursor: pointer;
}

#popover_new-chat .popover-inner .participants .participant:before {
    /*     content: '\f2c0';  */
    font-family: fontAwesome;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    border-radius: 50%;
    margin-right: 6px;
    background: #f59900;
}

#popover_new-chat .popover-inner .participants .participant:not(:last-child) {
    border-bottom: 2px solid #011a56;
    display: flex;
}

#popover-filter_new-chat {
    margin-top: 10px;
    margin-bottom: 10px;
}

#popover-filter_new-chat input {
    width: 100%;
    height: 34px;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    color: #000;
}

#popover-filter_new-chat input:hover,
#popover-filter_new-chat input:active,
#popover-filter_new-chat input:focus {
    border-color: rgb(204, 204, 204);
    outline: unset;
    box-shadow: inset 0 1px 1px rgba(51, 51, 51, .075);
}

#popover-filter_new-chat:after {
    content: "\f0b0";
    font-family: fontAwesome;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 1.7;
    position: absolute;
    right: 19px;
    background-color: #f59900;
    width: 40px;
    border-radius: 24px;
}


/* ** RATING ** */

.rating-wrapper .session-rating,
.rating-wrapper .ve-rating {
    display: none;
}

.rating-wrapper.session .session-rating,
.rating-wrapper.ve .ve-rating {
    display: block;
}


/* VE RATING */

.rating-wrapper>div {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 60;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(0, 0, 0);
    padding: 30px;
    background: rgb(255, 255, 255, 0.6);
    flex-wrap: wrap;
    flex-direction: column;
    align-content: space-around;
}

.rating-wrapper>div .hiding {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.rating-wrapper>div h1 {
    color: #011a56;
}

.rating-wrapper>div .form-group {
    margin: 15px 0;
}

.rating-wrapper>div .form-group>label {
    font-size: 22px;
    font-weight: bold;
}

.rating-wrapper>div input {
    width: 0;
    border: 0;
    /*display: none;*/
    visibility: hidden;
}

.rating-wrapper>div input.error+div.stars>span:before {
    color: red;
}

.rating-wrapper>div .form-group>div.stars {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    font-size: 0;
    margin-top: 10px;
}

.rating-wrapper>div .form-group>div.stars>span:before {
    font-size: 40px;
    margin: 0 10px;
    color: #011a56;
}

.rating-wrapper>div .form-group>input[value="1"]+div.stars>span:nth-child(5):before,
.rating-wrapper>div .form-group>input[value="2"]+div.stars>span:nth-child(5):before,
.rating-wrapper>div .form-group>input[value="3"]+div.stars>span:nth-child(5):before,
.rating-wrapper>div .form-group>input[value="4"]+div.stars>span:nth-child(5):before,
.rating-wrapper>div .form-group>input[value="5"]+div.stars>span:nth-child(5):before,
.rating-wrapper>div .form-group>input[value="2"]+div.stars>span:nth-child(4):before,
.rating-wrapper>div .form-group>input[value="3"]+div.stars>span:nth-child(4):before,
.rating-wrapper>div .form-group>input[value="4"]+div.stars>span:nth-child(4):before,
.rating-wrapper>div .form-group>input[value="5"]+div.stars>span:nth-child(4):before,
.rating-wrapper>div .form-group>input[value="3"]+div.stars>span:nth-child(3):before,
.rating-wrapper>div .form-group>input[value="4"]+div.stars>span:nth-child(3):before,
.rating-wrapper>div .form-group>input[value="5"]+div.stars>span:nth-child(3):before,
.rating-wrapper>div .form-group>input[value="4"]+div.stars>span:nth-child(2):before,
.rating-wrapper>div .form-group>input[value="5"]+div.stars>span:nth-child(2):before,
.rating-wrapper>div .form-group>input[value="5"]+div.stars>span:nth-child(1):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(1):hover:before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(1):hover~span:nth-child(2):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(1):hover~span:nth-child(3):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(1):hover~span:nth-child(4):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(1):hover~span:nth-child(5):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(2):hover:before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(2):hover~span:nth-child(3):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(2):hover~span:nth-child(4):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(2):hover~span:nth-child(5):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(3):hover:before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(3):hover~span:nth-child(4):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(3):hover~span:nth-child(5):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(4):hover:before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(4):hover~span:nth-child(5):before,
.rating-wrapper>div .form-group>div.stars>span:nth-child(5):hover:before {
    content: "\f005";
    color: #f59900;
}

.rating-wrapper>div .button-wrapper {
    margin-top: 40px;
    text-align: end;
}

.rating-wrapper>div .button-wrapper .submit {
    font-size: 18px;
    border-radius: 24px;
}

.rating-wrapper>div .issue {
    /*display: none;*/
    display: block;
    /*custom Enviam style: show issue*/
    margin-top: 20px;
    width: 100%;
}

.rating-wrapper>div .issue label {
    font-weight: bold;
}

.rating-wrapper>div .issue textarea {
    width: 100%;
    padding: 10px 15px;
    margin-top: 10px;
}

.rating-wrapper>div .issue textarea.error {
    border: 1px solid red;
}

.rating-wrapper>div input[value="1"]~.issue,
.rating-wrapper>div input[value="2"]~.issue {
    display: block;
    margin-top: 20px;
}

.rating-wrapper>div .submit_message {
    display: none;
}

.rating-wrapper>div.submited .submit_message {
    display: block;
}

.rating-wrapper>div.submited form {
    display: none;
}

.rating-wrapper>div .submit_message .reset,
.rating-wrapper>div .submit_message .success_message,
.rating-wrapper>div .submit_message .error_message {
    display: none;
}

.rating-wrapper>div.submited.success .success_message {
    display: block;
}

.rating-wrapper>div.submited.success .success_message h1,
.rating-wrapper>div.submited.error .error_message h1 {
    color: #011a56;
}

.rating-wrapper>div.submited.success .success_message h1:before {
    content: '\f00c';
    font-family: fontAwesome;
    margin-right: 10px;
    color: #f59900;
}

.rating-wrapper>div.submited.error .error_message h1:before {
    content: '\f12a';
    font-family: fontAwesome;
    margin-right: 10px;
    color: #f59900;
}

.rating-wrapper>div.submited.error .error_message {
    display: block;
}

.rating-wrapper>div.submited.error .reset {
    display: inline-block;
}

.rating-wrapper>div.processing:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


/* Media Queries*/

@media only screen and (min-width: 768px) {
    /* Tile Popup */
    .tile-wrapper .tile-list .tile-item {
        width: calc(50% - 20px);
    }
}

@media only screen and (min-width: 1024px) {
    /* Popup General */
    .popup-wrapper .v-event-popup {
        width: 60%;
    }
    .v-event-popup>div.popup-content {
        margin: 5% 0 0 0;
    }
    /* Notification */
    .popup-wrapper .v-event-popup.notification {
        width: 400px;
    }
    /* Agenda Popup */
    #agenda .agenda-header,
    #agenda .session {
        flex-direction: row;
    }
    #agenda .agenda-header {
        display: flex;
    }
    #agenda .time {
		width: 20%;
    	padding: 5px 20px;
    }
    #agenda .title {
	    width: 45%;
	    padding: 5px 10px;
    }
    #agenda .desc {
	    width: 35%;
	    padding: 5px 20px;
    }
    /* Var Content */
    #var-content .video-wrapper .iframe-wrapper {
        position: relative;
        padding-bottom: calc(56.25% - 50px);
    }
}

@media only screen and (min-width: 1260px) {
    /* Interaction Popup */
    .popup-wrapper:not(.hide):not(.content).interaction {
        justify-content: flex-end;
        padding-right: 150px;
        padding-top: 5%;
    }
    .v-event-interactions {
        width: 30%;
        max-width: 400px;
    }
    /* Workshops Popup */
    .v-event-popup.workshops .popup-content {
        min-height: unset;
        width: 500px;
        position: absolute;
        left: 25%;
    }
    /* Tile Content */
    .tile-wrapper .tile-list .tile-item {
        padding: 20px;
        width: calc(25% - 25px);
    }
    /* Live Stream Popup */
    .v-event-popup .popup-content-wrapper .live-stream-wrapper .stream {
        width: 70%;
        /*display: flex;*/
        /*flex-direction: column;*/
    }
    .toggle-actions {
        display: inline-flex;
    }
    .v-event-popup .popup-content-wrapper .live-stream-wrapper .actions {
        width: calc(30% - 20px);
    }
}

@media only screen and (min-width: 1400px) {
    /* Popup General */
    .v-event-popup>div.popup-content {  	
    }
    .v-event-popup>div.popup-content .popup-body {
    	height: calc(100% - 85px);   
	    max-height: 635px;     
    }
    /* Var Content */
    #var-content .video-wrapper .iframe-wrapper {
        position: relative;
        padding-bottom: calc(56.25% - 200px);
    }
}

@media only screen and (min-width: 1580px) {}


/* ** iPad Styles ** */


/* iPad Hochformat */

@media all and (device-height: 1024px) and (device-width: 768px) {}


/* iPad Querformat */

@media all and (device-height: 768px) and (device-width: 1024px) and (orientation:landscape) {}


/* iPad Pro Hochformat */

@media all and (device-height: 1366px) and (device-width: 1024px) {}


/* iPad Pro Querformat */

@media all and (device-height: 1024px) and (device-width: 1366px) and (orientation:landscape) {}


/* Tablets */

@media all and (device-height: 2048px) and (device-width: 1536px) {}

@media all and (device-height: 810px) and (device-width: 1080px) {}

@media all and (device-height: 834px) and (device-width: 1112px) {}

@media all and (device-height: 834px) and (device-width: 1194px) {}

@media all and (device-height: 1536px) and (device-width: 2048px) {}